.tiny5-regular {
  font-family: "Tiny5", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  background-color: #1f221f;
  font-family: "Tiny5", sans-serif;
  min-height: 100vh;
  margin: 0;
}

h1 {
  color: #d67100;
  text-align: center;
  font-size: 10px;
}

h2 {
  color: #d67100;
  text-align: center;
  font-size: 5px;
}

p{
  color: #bababa;
  text-align: center;
  font-size: larger;
}

.nav-wrapper {
  background-color: #b71c1c;
}
